Reply To: Compatability with WP 3.9

Your Account / Forums / Easy FancyBox Pro / Compatability with WP 3.9 / Reply To: Compatability with WP 3.9

Anonymous
April 21, 2014 at 11:20 pm #3400

I updated my version site’s version of jQuery using JQuery Updater, now my Fancybox popups work, but they don’t show the Title, close button not showing and navigation not showing. Also when you click off image it doesn’t close.